### Property

# Clutter Timeline:delay

#### Declaration

    property delay: guint [ read, write ]

#### Description [src]

A delay, in milliseconds, that should be observed by the timeline before actually starting.

Type:`guint`

Default value | 0
Getter method | `clutter_timeline_get_delay()`
Setter method | `clutter_timeline_set_delay()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no